Subject: Re: bug#12806: 24.3.50; Dead keys misbehavior when scroll-lock is enabled

From: Dani Moncayo <[email-masked]>
Date: Tue, 6 Nov 2012 00:52:00 +0100

> If I set scroll-lock and enter Emacs -Q (or Emacs -Q, then switch out
> of Emacs, set scroll-lock, switch back to Emacs), when I press ´ I get
> nothing until Í press "a" (and get "a", not "á", or for example space,
> and then I get ´ alone). Afterwards, pressing ´ inserts it, i.e., it
> doesn't work as a dead key, apparently.

I think we see the same behavior: After typing the dead key, only a
space or another dead key makes the "´" to show up.  But if you've
typed a second dead key, it will be "pending" until you type again a
space or a third dead key.

Anyway, it is definitely a bug.  If you need me to provide more data
or make some test, just ask.

Thank you.

-- 
Dani Moncayo